Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2174996 - Please branch and build SDL2_gfx in epel8
Summary: Please branch and build SDL2_gfx in epel8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: SDL2_gfx
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: EPELPackagersSIG
TreeView+ depends on / blocked
 
Reported: 2023-03-02 19:54 UTC by Michel Lind
Modified: 2023-03-11 04:24 UTC (History)
5 users (show)

Fixed In Version: SDL2_gfx-1.0.4-10.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-03-11 04:24:44 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Michel Lind 2023-03-02 19:54:11 UTC
Please branch and build SDL2_gfx in epel8.

If you do not wish to maintain SDL2_gfx in epel8,
or do not think you will be able to do this in a timely manner,
the EPEL Packagers SIG would be happy to be a co-maintainer of the package;
please add the epel-packagers-sig group through
https://src.fedoraproject.org/rpms/SDL2_gfx/addgroup
and grant it commit access, or collaborator access on epel* branches.

I would also be happy to be a co-maintainer (FAS: salimma);
please add me through https://src.fedoraproject.org/rpms/SDL2_gfx/adduser

Comment 1 Fedora Update System 2023-03-02 20:47:04 UTC
FEDORA-EPEL-2023-240cc31b0d has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-240cc31b0d

Comment 2 Fedora Update System 2023-03-03 01:22:06 UTC
FEDORA-EPEL-2023-240cc31b0d has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-240cc31b0d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2023-03-11 04:24:44 UTC
FEDORA-EPEL-2023-240cc31b0d has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.